## pyyaml 3.12

=== debian/changelog ===
pyyaml (3.12-1build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:28:08 +0000

pyyaml (3.12-1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 16 May 2017 15:59:08 +1200

pyyaml (3.12-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Update Homepage field in debian/control
  * New upstream release
  * Add dh-python to build-depends
  * Bump standards version to 3.9.8 without further change

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ SVN-Git Migration ]
  * Migrate packaging to git with git-dpm

 -- Scott Kitterman <scott@kitterman.com>  Sun, 04 Sep 2016 01:38:51 -0400
