=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
 Uploaders: Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper (>= 9), python-all-dev (>=2.6.5-13~), python-all-dbg, python3-all-dev (>= 3.1.2-10~), python3-all-dbg, libyaml-dev (>=0.1.2~), cython, cython-dbg, quilt
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pyyaml.git
+Build-Depends: debhelper (>= 9), dh-python, python-all-dev (>=2.6.5-13~), python-all-dbg, python3-all-dev (>= 3.1.2-10~), python3-all-dbg, libyaml-dev (>=0.1.2~), cython, cython-dbg, quilt
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyyaml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyyaml.git
-Standards-Version: 3.9.6
-Homepage: http://pyyaml.org/
+Standards-Version: 3.9.8
+Homepage: https://github.com/yaml/pyyaml
 
 Package: python-yaml
 Architecture: any
