=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: pyyaml
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper (>= 9), dh-python, python-all-dev (>=2.6.5-13~), python-all-dbg, python3-all-dev (>= 3.1.2-10~), python3-all-dbg, libyaml-dev (>=0.1.2~), cython, cython-dbg, quilt
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyyaml.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyyaml.git
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), dh-python, python-all-dev (>=2.6.5-13~), python-all-dbg, python3-all-dev (>= 3.1.2-10~), python3-all-dbg, libyaml-dev (>=0.1.2~), cython, cython-dbg
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/modules/pyyaml.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pyyaml
+Standards-Version: 4.3.0
 Homepage: https://github.com/yaml/pyyaml
+Testsuite: autopkgtest-pkg-python
 
 Package: python-yaml
 Architecture: any
@@ -20,7 +22,6 @@
 
 Package: python-yaml-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: python-yaml (= ${binary:Version}), python-dbg, ${shlibs:Depends}, ${misc:Depends}
 Description: YAML parser and emitter for Python (debug build)
@@ -42,7 +43,6 @@
 
 Package: python3-yaml-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: python3-yaml (= ${binary:Version}), python3-dbg, ${shlibs:Depends}, ${misc:Depends}
 Description: YAML parser and emitter for Python3 (debug build)
