## pyyaml 5.1.2

=== debian/changelog ===
pyyaml (5.1.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Scott Kitterman ]
  * New upstream release
    - Dropped all patches, incorporated in upstream release
  * Update debian/copyright
  * Update autopkgtests to use yaml.FullLoader to avoid deprecation warnings
    - https://github.com/yaml/pyyaml/wiki/PyYAML-yaml.load(input)-Deprecation

 -- Scott Kitterman <scott@kitterman.com>  Sun, 04 Aug 2019 19:00:21 -0400
