## pyyaml 5.3

=== debian/changelog ===
pyyaml (5.3-1~mx19+1) mx; urgency=medium

  * Repackage of upstream release for MX-19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Wed, 29 Jan 2020 21:02:05 -0400
 

pyyaml (5.3-1) unstable; urgency=medium

  * New upstream relaese

 -- Scott Kitterman <scott@kitterman.com>  Wed, 08 Jan 2020 02:14:32 -0500

pyyaml (5.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Scott Kitterman ]
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Dec 2019 00:35:29 -0500
