=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PYBUILD_NAME=yaml

buildvers := $(shell pyversions -sv)
build3vers := $(shell py3versions -sv)

%:
	dh $@ --with python2,python3 --buildsystem pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e && for i in $(buildvers); do \
	  echo "-- running tests for "$$i" plain --" ; \
	  python$$i -c "import sys ; sys.path.insert(0, '.pybuild/cpython2_"$$i"_yaml/build'); \
	      sys.path.insert(0, 'tests/lib'); import test_all; test_all.main([])";\
	done

	set -e && for i in $(buildvers); do \
	  echo "-- running tests for "$$i" debug --" ; \
	  python$$i-dbg -c "import sys ; sys.path.insert(0, '.pybuild/cpython2_"$$i"_dbg_yaml/build'); \
	      sys.path.insert(0, 'tests/lib'); import test_all; test_all.main([])";\
	done

	set -e && for i in $(build3vers); do \
	  echo "-- running tests for "$$i" plain --" ; \
	  python$$i -c "import sys ; sys.path.insert(0, '.pybuild/cpython3_"$$i"_yaml/build'); \
	      sys.path.insert(0, 'tests/lib3'); import test_all; test_all.main([])";\
	done

	set -e && for i in $(build3vers); do \
	  echo "-- running tests for "$$i" debug --" ; \
	  python$$i -c "import sys ; sys.path.insert(0, '.pybuild/cpython3_"$$i"_dbg_yaml/build'); \
	      sys.path.insert(0, 'tests/lib3'); import test_all; test_all.main([])";\
	done
endif

override_dh_installchangelogs:
	dh_installchangelogs CHANGES

override_dh_installdeb:
	rm -rf $(CURDIR)/debian/python-yaml-dbg/usr/share/doc/python-yaml-dbg
	ln -s python-yaml debian/python-yaml-dbg/usr/share/doc/python-yaml-dbg
	rm -rf $(CURDIR)/debian/python3-yaml-dbg/usr/lib/python3/dist-packages/yaml
	rm -rf $(CURDIR)/debian/python3-yaml-dbg/usr/share/doc/python3-yaml-dbg
	ln -s python3-yaml debian/python3-yaml-dbg/usr/share/doc/python3-yaml-dbg

	dh_installdeb

override_dh_strip:
	dh_strip --dbg-package=python-yaml-dbg -ppython-yaml -ppython-yaml-dbg
	dh_strip --dbg-package=python3-yaml-dbg -ppython3-yaml -ppython3-yaml-dbg

override_dh_shlibdeps:
	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
