=== debian/control ===
Source: pyyaml
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>,
           Michael Hudson-Doyle <mwhudson@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all-dev, python3-all-dbg, libyaml-dev, cython3, cython3-dbg
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/pyyaml.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyyaml
Standards-Version: 4.5.0
Homepage: https://github.com/yaml/pyyaml

Package: python3-yaml
Architecture: any
Multi-Arch: allowed
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Breaks:
 python (<< 2.7.18),
 python-minimal (<< 2.7.18),
 libpython-stdlib (<< 2.7.18),
 python-yaml (<< 5.3.1-2),
Description: YAML parser and emitter for Python3
 Python3-yaml is a complete YAML 1.1 parser and emitter for Python3.  It can
 parse all examples from the specification. The parsing algorithm is simple
 enough to be a reference for YAML parser implementors. A simple extension API
 is also provided.  The package is built using libyaml for improved speed.

Package: python3-yaml-dbg
Section: debug
Architecture: any
Depends: python3-yaml (= ${binary:Version}), python3-dbg, ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: YAML parser and emitter for Python3 (debug build)
 Python3-yaml is a complete YAML 1.1 parser and emitter for Python3.  It can
 parse all examples from the specification. The parsing algorithm is simple
 enough to be a reference for YAML parser implementors. A simple extension API
 is also provided.  The package is built using libyaml for improved speed.
 .
 This package contains the extension built for the Python3 debug interpreter.
