=== debian/tests/control ===
# 2015-12-01 barry@debian.org: These tests are related to bug #806826.  This
# code point is higher than upstream pyyaml supports, but with the quilt
# patch, it will work.  Unfortunately, we have not been able to correctly add
# a unittest for the problem, so DEP-8 will have to do.
# 2020-04-15 scott@kitterman.com: Now we run the upstream test suite too.
# Upstream now supports these, we have no patches.

Tests: python3.sh
Depends: @, python3-all
