## pyyaml 5.4.1

=== debian/changelog ===
pyyaml (5.4.1-1ubuntu1) jammy; urgency=medium

  * Drop Breaks on python to allow python-is-python2 to remain when
    upgrading from Focal (LP: #1958720)

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 13 Apr 2022 21:09:36 +0100

pyyaml (5.4.1-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:52:17 +0000

pyyaml (5.4.1-1) unstable; urgency=medium

  * Team upload.

  [ Gordon Ball ]
  * Drop python3-yaml-dbg (Closes: #994371)
  * Ensure the source for the cython extension is regenerated at build time
    and successfully built, based on a patch from Helmet Grohne (Closes:
    #981601)
  * Version the dependency on libyaml to >= 0.2.2 (Closes: #967025)
  * Update Standards-Version to 4.6.0 (no changes)
  * New upstream version 5.4.1
  * Rebase patches, drop (upstream) cve-2020-14343.patch
  * Build-depend on python3-setuptools
  * Update Debhelper compat level to 13

 -- Gordon Ball <gordon@chronitis.net>  Fri, 08 Oct 2021 21:02:23 +0000
