=== debian/control ===
Source: pyyaml
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>,
           Michael Hudson-Doyle <mwhudson@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               libyaml-dev (>= 0.2.2~),
               cython3
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/pyyaml.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyyaml
Standards-Version: 4.6.0
Homepage: https://github.com/yaml/pyyaml

Package: python3-yaml
Architecture: any
Multi-Arch: allowed
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Breaks:
 python-minimal (<< 2.7.18),
 libpython-stdlib (<< 2.7.18),
 python-yaml (<< 5.3.1-2),
Description: YAML parser and emitter for Python3
 Python3-yaml is a complete YAML 1.1 parser and emitter for Python3.  It can
 parse all examples from the specification. The parsing algorithm is simple
 enough to be a reference for YAML parser implementors. A simple extension API
 is also provided.  The package is built using libyaml for improved speed.
