## pyyaml 6.0.1

=== debian/changelog ===
pyyaml (6.0.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:05:25 +0000

pyyaml (6.0.1-2build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:15:32 +0100

pyyaml (6.0.1-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Switch to cython3-legacy
    Closes: #1056877

  [ Andreas Tille ]
  * Fix clean target
    Closes: #1048163
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jan 2024 08:43:21 +0100

pyyaml (6.0.1-1) unstable; urgency=medium

  * New upstream version 6.0.1

 -- Gordon Ball <gordon@chronitis.net>  Sat, 22 Jul 2023 19:42:38 +0000
