=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,7 @@
 build3vers := $(shell py3versions -sv)
 
 %:
-	dh $@ --with python3 --buildsystem pybuild
-
-override_dh_auto_configure:
-	# delete cython-generated extension source to ensure it is recreated
-	rm -f ext/_yaml.c
-	dh_auto_configure
+	dh $@ --buildsystem pybuild
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
