## pyyaml 6.0.2

=== debian/changelog ===
pyyaml (6.0.2-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Convert to machine-readable format
  * Standards-Version: 4.7.2 (routine-update)
  * Set upstream metadata fields: Documentation.
  * Remove obsolete field Name from debian/upstream/metadata.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 Aug 2025 09:02:03 +0200

pyyaml (6.0.2-1) unstable; urgency=medium

  * Team upload.
  * Make d/watch case-insensitive
  * New upstream version 6.0.2
  * Switch from cython3-legacy back to cython3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 12 Aug 2024 21:36:10 +0200
