=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pyyaml
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>,
            Michael Hudson-Doyle <mwhudson@debian.org>
 Section: python
@@ -11,8 +10,8 @@
                python3-all-dev,
                python3-setuptools,
                libyaml-dev,
-               cython3-legacy
-Standards-Version: 4.6.2
+               cython3,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyyaml
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyyaml.git
 Homepage: https://github.com/yaml/pyyaml
