## pyyaml 6.0.3

=== debian/changelog ===
pyyaml (6.0.3-1) unstable; urgency=medium

  * New upstream version 6.0.3
  * d/control: standards-version 4.7.3, drop rules-requires-root
  * d/patches: drop distutils patch (obsolete), re-enable fatal_test_failures for legacy testsuite
  * d/watch: upgrade to version 5

 -- Gordon Ball <gordon@chronitis.net>  Sun, 28 Dec 2025 00:52:19 +0100
