=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
                python3-setuptools,
                libyaml-dev,
                cython3,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyyaml
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyyaml.git
 Homepage: https://github.com/yaml/pyyaml
-Rules-Requires-Root: no
 
 Package: python3-yaml
 Architecture: any
