=== debian/watch ===
Version: 5
Template: Pypi
Dist: pyyaml
Uversion-Mangle: auto
